Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 29 Jun 2026 09:42:35 +0300

Räpina Vallavalitsus menetleb praegu ehitusteatist nr 2611201/15859 
aadressile Põlva maakond, Räpina vald, Parapalu küla, Laaksaare sadam 
(Ujuvkaide A-B-C esise nõlvakindlustuse rekonstrueerimine) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27912841>  (menetlus nr: 
555543), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.